/*/
 * Custom CSS
 * -----------------------------------------------------------------------------
/*/

.img-el {
  display: block;
  max-height: 160px;
}

.img-user-thumb,
.img-logo-thumb {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.img-user-thumb {
  max-height: 64px;
}

.img-logo-thumb {
  max-height: 48px;
}

.img-detail-static-thumb {
  display: block;
  max-height: 320px;
}

.img-gallery-thumb {
  display: block;
  max-height: 96px;
}

.img-preview {
  margin-bottom: 10px;
}

.img-user-preview,
.img-logo-preview,
.img-thumb-preview,
.img-detail-preview,
.img-detail-static-preview,
.img-gallery-preview {
  display: block;
}

.img-user-preview {
  max-height: 160px;
}

.img-logo-preview {
  max-height: 80px;
}

.img-thumb-preview {
  max-height: 160px;
}

.img-detail-preview {
  width: 100%;
}

.img-detail-static-preview {
  max-height: 320px;
}

.img-gallery-preview {
  max-height: 160px;
}

.user-avatar {
  width: 48px;
  height: 48px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  overflow: hidden;
}

.avatar img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.user-history {
  width: 40px;
  height: 40px;
  float: left;
  border-radius: 50%;
  overflow: hidden;
}

.user-list .user-list-item .user-desc {
  margin-left: 52px;
}

.user-avatar--detail {
  width: 160px;
  height: 160px;
}

.user-avatar__img,
.user-img__el,
.user-history__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.user-img {
  border: solid 1px #eee;
  padding: 2px;
  border-radius: 50%;
}

.user-img__el {
  border-radius: 50%;
  border: solid 1px #ed1c24;
}

.btn-icon {
  padding: 4px 8px !important;
  font-size: 16px;
}

.login-logo,
.dashboard-logo {
  display: inline-block;
}

.dashboard-logo {
  margin: 16px 0;
}

.login-logo img {
  height: 32px;
  display: block;
  margin: 0 auto;
}

.dashboard-logo img {
  height: 32px;
  display: block;
  margin: 0 auto;
}

* .c-primary {
  color: #ed1c24;
}

.dropify-wrapper .parsley-errors-list {
  margin-top: 64px;
}

.input-group-icon {
  position: relative;
  padding-bottom: 20px;
}

.input-group-icon .parsley-errors-list {
  position: absolute;
  bottom: 0;
  left: 0;
}

.iframe-embed {
  width: 100%;
  max-width: 640px;
  height: 360px;
  border: 0;
  padding: 0;
  margin: 0;
  display: block;
}

body .mce-container .mce-toolbar-grp {
  border-top-width: 1px !important;
}

@media screen and (max-width: 480px) {
  .iframe-embed {
    height: 240px;
  }
}

.card-box {
  position: relative;
}

.widget-chart-box-1 {
  font-size: 48px;
}

.widget-detail-1 {
  margin-bottom: 16px;
}

.widget-footer {
  background-color: rgba(0, 0, 0, 0.1);
  color: #fff;
  display: block;
  padding: 4px 0;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index: 10;
  border-radius: 0 0 5px 5px;
  overflow: hidden;
}

.widget-footer a {
  display: block;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease;
}

.say-icon {
  position: relative;
  height: 48px;
  width: 48px;
  display: inline-block;
  background-color: #ed1c24;
  color: #fff;
}

.say-text {
  display: inline-block;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
